<xml> </xml>

btb-class |

# BetterListViewCachedItemCollection Methods

The methods of the BetterListViewCachedItemCollection class are listed below. For a complete list of BetterListViewCachedItemCollection class members, see the BetterListViewCachedItemCollection Members topic.

#### Public Instance Methods

ContainsKey | Check whether this collection contains item with the specified key.
IndexOfKey | Get index of item with the specified key.

#### See Also

BetterListViewCachedItemCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace